# AES.InvalidPasswordException (SubServers.Bungee)

net.ME1312.SubServers.Bungee.Network

## Class AES.InvalidPasswordException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - net.ME1312.SubServers.Bungee.Network.AES.InvalidPasswordException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  AES

    public static class AES.InvalidPasswordException
    extends java.lang.Exception

Thrown if an attempt is made to decrypt a stream with an incorrect password.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`InvalidPasswordException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidPasswordException

    public InvalidPasswordException()